"mapadmin"
{
	"adminroom"			"1025.636841 5521.234375 3840.031250"
	"stages"
	{
		"0"
		{
			"name"		"[Stage 1 - The Rebellion against the Frog Kingdom]"
			"triggers"
			{
				"0"		"1"
			}
			"actions"
			{
				"0"		"#287012:Press"
			}
		}
		"1"
		{
			"name"		"[Stage 2 - The Rebellion against the Frog (Lego) Kingdom MK. II]"
			"triggers"
			{
				"0"		"2"
			}
			"actions"
			{
				"0"		"#287069:Press"
			}
		}
		"2"
		{
			"name"		"[Stage 3 - The Betrayal of Rayvel]"
			"triggers"
			{
				"0"		"3"
			}
			"actions"
			{
				"0"		"#287097:Press"
			}
		}
		"3"
		{
			"name"		"Enable No Balls Mode (Extreme Mode)"
			"triggers"
			{
				"0"		"extreme+"
				"1"		"ex+"
			}
			"actions"
			{
				"0"		"#705627:Press"
			}
		}
	}
}